@media only screen and (min-width: 64.0625em) {
  .dividerCHSA #topMenuCaRes {
    display: inline;
    border-top: none;
    border-right: solid 1px #4e4e4e;
    clear: none;
    width: 0;
    height: 45px;
  }
}

.topMenuCaRes {
  background-color: #002856;
}

.topMenuCaRes a {
  line-height: inherit;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.topMenuCaRes a:hover {
  background-color: #76777a;
  width: 100%;
}

.topMenuCaRes a:focus {
  outline: thin dotted;
}

.topMenuCaRes a:active {
  color: #fff;
}

.topMenuCaRes a:selected {
  color: #fff;
}

.topMenuCaRes_BTN:hover {
  background-color: #b76646;
}

.topMenuCaRes-GIVE:active a {
  background-color: #f2b826;
  color: #fff;
}

.topMenuCaRes-GIVE:focus a {
  background-color: #f2b826;
  color: #fff;
}


/* INFORMATION SESSION BOX */
.callout {
    position: relative;
    border-left: 0.3125rem solid #002856;
    border: 1px solid #666;
    border-radius: 0;
    background-color: #fff;
    color: #0a0a0a;
}

.callout.alert-callout-subtle.alert {
    padding: 0 !important;
}

.callout.alert {
    background-color: #f7e4e1;
    color: #0a0a0a;
    padding: 0 !important;
}

.alert-callout-subtle.alert {
background: #e6e6e6;
color: #000;
border-left: 0.3125rem solid #cc4b37;
padding: 0 !important;
}

.alertbox { background-color: #e6e6e6; }

.postJob.orange {
   /* padding: 10px 20px; */
   /* margin: 5px 0 5px 0; */
    font-size: 14px;
    color: #FFFFFF;
    border: 0 solid #000;
    height: 40px;
    width: 200px;
    font-weight: 600;
}

/* Simplicity Section */
.simplicity-section {
  border-top: 5px solid orange;
}

.simplicity-left,
.simplicity-right {
  padding-left: 15%;
  padding-right: 15%;
}

@media only screen and (min-width: 40em) {
  .simplicity-left {
    border-right: 2px dotted #ccc;
  }
}

/* end session */

@media only screen and (min-width: 40em) {
    .button, .uthealth .button:not(input) {
        /* width: initial; */
    }
}


/* Ready to Connection Section*/
.text-white { color :#fff; }

.button.primary.hollow { color: #fff; border: 1px solid #fff; }